@charset "utf-8";
/* CSS Document */
.classtitle{position:relative;width:100%;border-bottom:1px solid #959595;height:25px;margin: 60px 0;}
.classtitle span{display:inline-block; padding:5px 40px;background-color:#fff;position:absolute;left:45%;bottom:-16px;font-size:20px;}
.newgoods{padding-top:20px;border-bottom:#DEDEDE 1px solid;padding-bottom:10px;}
.newgoods_list{padding-top:10px;}
.newgoods_list li{border:1px solid #DEDEDE;float:left;width:242px;margin-right:8px;position:relative;height: 335px;}
.newgoods_list li span{display:inline-block;position:absolute;right:1px;top:1px;}
.newgoods_list li a img{margin-bottom:10px;}
.newgoods_list li a.xtitle{display:block;margin:5px 10px; padding-top:10px;color:#808080;text-decoration:none;border-top:1px solid #DEDEDE;font-size:15px;text-align: center;}
.newgoods_list li a.stitle{border-top:0px;padding-top: 0px;margin-top: -4px;}
.search_list li,.newgoods_list_small li{margin-bottom:10px;}


#main_container{width:1200px;overflow:hidden;margin-top: 60px;}
#main_container .newgoods_list{width:1100px;padding-bottom:10px;border-bottom:3px solid #DEDEDE;}
#main_container .newgoods_list .ng_cat{border:0px;}
#main_container .newgoods_list .ng_cat a.xtitle{border:0px;margin:0px;padding:40px 0 20px;display:block;font-size:20px;}
#main_container .newgoods_list .ng_cat a{color:#808080;text-decoration:none;}
#main_container .ng_cat_ul{border-bottom:1px solid #DEDEDE;}

.article_info .title{ text-align:center;font-size:18px;color:#000000;}
.article_info .content{padding-top:40px;color:#878986; font-size: 12px;}

.newlistitem ul li {border-bottom:1px solid #E8E8E8;margin-bottom:25px; padding-bottom: 40px;}
.newlistitem ul li a{display:block;color:#333333;text-decoration:none;line-height:25px;}

.inp1 {width:600px;height: 30px;border: 1px solid #e1e1e1;padding-left: 20px;font-size: 10px;color: #999;}
.inp2 {width: 580px;height: 80px;border: 1px solid #e1e1e1;padding: 20px;font-size: 10px;color: #999;}

.newlistitem ul.gaoduan{width: 1100px;margin: 0 auto;}
.newlistitem ul.gaoduan li{width:302px;float:left;border-bottom:0px; margin:0 25px; text-align:center; }
.newlistitem ul.gaoduan li a{line-height: normal;display:block;margin:0;padding: 0; }
.newlistitem ul.gaoduan li>div:nth-child(1) a{border:#EBEBEB solid 1px;}
.newlistitem ul.gaoduan li .title{display:block;padding:20px 0;font-size:12px;text-align:center;color:#A6A7A5;}

.newlistitem ul.newlist{width: 800px;margin: 0 auto;}
.newlistitem ul.newlist li{border-bottom:rgb(222,222,222) 1px dashed;padding-bottom: 0px;}

.newlistitem ul.case li{float: left;border-bottom: 0px;}


.newlistitem ul li .news_left{width: 420px;}
.newlistitem ul li .news_right{width: 720px;color: #929493;}
.newlistitem ul li .news_right a{display: block;font-size: 16px;color: #929493; padding-top: 40px;}
.newlistitem ul li .news_right a.content{font-size: 12px;}
.newlistitem ul li .news_right span{font-size: 15px;}


.article_menu{display: flex;margin:0 auto;width: 1200px;}
.article_menu li{height: 65px; line-height: 65px; position: relative;padding: 0 40px;}
.article_menu li a{color: #000000;font-size: 20px;font-weight: 700px;text-decoration: none;}
.article_menu li span{position: absolute;bottom: -28px;left: 50%;margin-left: -9px;display: none}
.article_menu li.active a{color: #FF0101;}
.article_menu li.active span{display: block;}


.pages{padding:30px 0; text-align:center;font-size:12px;}

.pages ul{text-align:center;padding:50px 0 10px;}
.pages ul li{ display:inline-block;text-align:center;line-height:34px; margin-right:5px;}
.pages ul li a{color:#aaaaaa; display:inline-block;text-decoration:none;width:37px; height:34px;padding:0 15px;border:1px solid #e6e6e6;}
.pages ul li.pagelinks a{padding:0;}
.pages ul li a.current,.pages ul li a:hover{ background-color:#5192d2;color:#fff;}

.mkbl_goodslist .newgoods_list li{width: 285px;padding: 0; border-color:rgb(244,244,244);background-color: rgb(244,244,244);margin-bottom: 60px;}
.mkbl_goodslist .newgoods_list li a{display: block;text-align: center;}
.mkbl_goodslist .newgoods_list .xtitle{margin: 0;padding:0;height: 30px;border-width: 0;line-height: 30px;background-color: rgb(244,244,244);}
.mkbl_goodslist #main_container .newgoods_list{width: 1200px;}
.mkbl_goodslist .pages ul{text-align:right}
.mkbl_goodslist .pages ul li a{border-radius: 50%;font-size: 15px;}
.mkbl_goodslist .pages ul li.pagepreviou a,.mkbl_goodslist .pages ul li.pagenext a{width: 50px;}
